## org.gnu.gtk.event
Class AdjustmentEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.AdjustmentEvent.Type

Enclosing class:
  AdjustmentEvent

public static class AdjustmentEvent.Type
extends EventType

Field Summary
`static AdjustmentEvent.Type` `CHANGED`
`static AdjustmentEvent.Type` `VALUE_CHANGED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VALUE_CHANGED

    public static final AdjustmentEvent.Type VALUE_CHANGED

### CHANGED

    public static final AdjustmentEvent.Type CHANGED